
import ossl, ossl.util as util

def avatar_skeleton__xml():
	return ossl.__path__[0] + "\\resources\\avatar_skeleton.xml"

def avatar_lad__xml():
	return ossl.__path__[0] + "\\resources\\avatar_lad.xml"

def genepool__xml():
	return ossl.__path__[0] + "\\resources\\genepool.xml"

def register():
    print("registering: OSSL Resources")
    print("registered: OSSL Resources")

def unregister():
    print("unregistering: OSSL Resources")
    print("unregistered: OSSL Resources")

if __name__ == "__main__":
    util.reset_addon()
